nspluginwrapper issues

Reid Rivenburgh reidr at pobox.com
Mon Mar 31 17:52:57 UTC 2008

On Mon, Mar 31, 2008 at 11:31 AM, Andrew Farris <lordmorgul at gmail.com> wrote:
> Reid Rivenburgh wrote:
>  > Again, this is my first experience with x86_64, so is it normal to
>  > have lots of i386 packages (e.g. libraries) installed?  If that is
>  > normal, it brings up the question of how to get yum to install
>  > nspluginwrapper.i386 successfully....
>  It is normal if you want flash to work, since its only 32bit and you need to
>  have lots of 32bit code running to make it happen.  You can try using
>  --skip-broken to get it to install.  You may also want to install
>  libflashsupport.{x86_64,i386} and then try installing the official flash rpm
>  from adobe.

I always get a little nervous when yum wants to install or
(especially) remove hundreds of packages....  But I guess there's no
helping it in this case.

I'm not sure if I knew about libflashsupport.  Thanks for the pointer;
I'll try that later.


More information about the test mailing list